#HATS catalog
obs_collection=gaia_300arcs
dataproduct_type=margin
hats_nrows=948252164
hats_col_ra=ra
hats_col_dec=dec
hats_primary_table_url=/data3/epyc/data3/hats/catalogs/v06/gaia_dr3/gaia
hats_margin_threshold=300.0
hats_npix_suffix=.parquet
hats_order=6
moc_sky_fraction=1.00000
hats_builder=hats-import v0.6.0
hats_creation_date=2025-06-13T20\:34UTC
hats_estsize=369743799
hats_release_date=2024-09-18
hats_version=v0.1
